Subject: [SWIPL] crossword : probleeeeeeeeems

From: "The Ghost" <[email-masked]>
Date: Sun, 22 Apr 2001 14:24:47 +0200

Hai everyone,

I'm trying to solve the crossword-problem. But I have a rather complicated
input.

Given: * a list of words and the words are lists of characters

(example : [[a,b,c],[d,e,f]])

       * an empty puzzle markes with the forbidden positions

           [[X1,X2,X3,32],...]

         32 = forbidden position
         X 's are unknown.

So to solve the problem I was intended to use the following predicate:

solve(X1, X2, X3, ...., X28)

But I cannot find it.

Could anyone help me to solve this problem.

Thanx a lot,

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.